Bug 541541 - Add manual pages for openCryptoki
Add manual pages for openCryptoki
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openCryptoki (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Dan Horák
BaseOS QE Security Team
: ManPageChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-26 04:38 EST by Miroslav Vadkerti
Modified: 2013-03-22 09:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-22 09:48:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Vadkerti 2009-11-26 04:38:49 EST
Description of problem:
Manual pages for

/usr/sbin/pkcs11_startup
/usr/sbin/pkcs_slot
/usr/sbin/pkcsconf
/usr/sbin/pkcsslotd

are not available in the current version of openCryptoki for RHEL5

Version-Release number of selected component (if applicable):
openCryptoki-2.2.4-22.el5_4.1

How reproducible:
always

Steps to Reproduce:
1. man pkcs11_startup 
etc.
  
Actual results:
no manpage

Expected results:
manpage available

Additional info:
Manpages available in RHEL6 - openCryptoki-2.3
Comment 1 RHEL Product and Program Management 2009-11-26 04:48:35 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 RHEL Product and Program Management 2010-08-09 15:45:54 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 4 RHEL Product and Program Management 2011-05-31 11:32:41 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 5 Dan Horák 2013-03-22 09:48:02 EDT
RHEL 5 is entering phase 2 of its life and this bug doesn't meet criteria when only high severity issues are being fixed.

Note You need to log in before you can comment on or make changes to this bug.